html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{border:0;outline:0;vertical-align:baseline;background:transparent;margin:0;padding:0;font-family:Arial,Helvetica,sans-serif;font-size:12px}
ol,ul,dl{list-style:none}
::selection{background:#e3282d;color:#fff}
::-moz-selection{background:#e3282d;color:#fff}
*{border:0;outline:none!important;position:relative;text-decoration:none;border-spacing:0;line-height:18px;font-family:Arial,Helvetica,sans-serif;margin:0;padding:0}
img{behavior:url(../images/iepngfix.htc)}
body,html{height:100%;width:100%}
body{color:#474747;width:100%;height:100%;background:#ebebeb url(../images/bg-content.jpg)}
p{line-height:18px;margin:0 0 15px}
a{text-decoration:none;color:#e3282d}
a:hover{text-decoration:underline;color:#333}
h1,h2,h1 span,h2 span{color:#323232;font-size:26px;margin:0 0 20px}
h3,h3 span{color:#5d5d5d;font-size:20px;margin:0 0 10px}
h1 span,h2 span{color:#e3282d}
.clear{clear:both}
.content{width:960px;margin:0 auto}
#header{background:#0c2444 url(../images/bg-header.jpg) bottom repeat-x;border-bottom:solid 1px #173d6b;-webkit-box-shadow:0 0 10px 0 rgba(0,0,0,0.5);box-shadow:0 0 10px 0 rgba(0,0,0,0.5);z-index:9000}
#header .content{padding:30px 0 0;height:100px}
#header img{margin:0 0 20px}
.menu{position:absolute;float:right;right:0;bottom:0!important;list-style:none}
.menu > li{float:left;display:inline-block}
.menu a{display:block;font-size:20px;text-transform:uppercase;color:#fff;margin:0 0 0 25px;padding:0 0 20px 0;cursor:pointer;z-index:300}
.menu .open > a,.menu .active > a,.menu a:hover{color:#e3282d}
.menu li ul{position:absolute;float:left;left:5px;top:40px;padding:20px 0 10px;background:#0c2444;display:none;z-index:9999}
.menu li ul > li{float:none;display:block;white-space:nowrap;margin:0 0 10px}
.menu li ul > li > a{margin:0;padding:0 20px;font-size:18px}
.item-114 ul{display:none!important}
#slideshow{height:350px;background:#031a31 url(../images/bg-slideshow.jpg) top center no-repeat}
#slider{width:960px;height:350px;overflow:hidden}
.slides_container{width:960px;z-index:500;display:none}
.slides_container div{width:960px;height:350px;display:block;z-index:1000}
.caption{position:absolute;top:100px;width:400px!important}
.caption h2,.caption h2 span{text-align:left;text-transform:uppercase;font-weight:700;font-size:76px;margin:0;color:#fff}
.caption h2 cufon{margin:0 0 10px 0}
.caption p{color:#fff;font-size:18px;line-height:24px;text-align:left;display:block}
.pagination{position:absolute;float:right;right:0;bottom:10px;cursor:pointer;z-index:1000}
.pagination li{float:left;display:inline-block;margin:0 0 0 10px}
.pagination li a{width:12px;height:12px;background:#e3282d;display:inline-block;text-indent:-9999em}
.pagination li.current a{background:#fff}
#call-to-action{padding:30px 0;background:#fff;-webkit-box-shadow:0 0 10px 0 rgba(0,0,0,0.5);box-shadow:0 0 10px 0 rgba(0,0,0,0.5)}
.action{float:left;display:inline-block;width:306px}
.action h2,.action h2 span{color:#474747;font-size:20px;margin:0 0 10px}
.action h2 span{color:#e3282d}
.action img{width:90px;float:left;display:inline-block;margin:0 10px 0 0}
.action .text{width:206px;float:left;display:inline-block}
.action p{margin:0}
#text{padding:30px 0}
#text ul{list-style:disc;margin:0 30px 20px}
#text ul li{margin:0 0 5px}
#text h2{margin:30px 0 20px}
.left{float:left;display:inline-block;width:624px;margin:0 30px 0 0}
.right{float:left;display:inline-block;width:306px;margin:0}
.right ul{list-style:none!important;margin:0!important}
#featured li{width:225px;background:url(../images/bg-image-shadow.png) top left no-repeat;float:left;display:inline-block;margin:0 20px 40px 0}
#pagepix .item{background:#f9f;float:right;right:0;width:282px;background:url(../images/bg-image-shadow-large.png) top left no-repeat;margin:0 0 10px 0}
#pagepix img,#featured img{margin:0 0 12px 0;border:solid 8px #fff;-webkit-box-shadow:0 0 2px 0 rgba(0,0,0,0.3);box-shadow:0 0 2px 0 rgba(0,0,0,0.3)}
#banners{padding:30px 0;background:#fff;-webkit-box-shadow:0 0 10px 0 rgba(0,0,0,0.5);box-shadow:0 0 10px 0 rgba(0,0,0,0.5)}
#banners .clientitem{float:left;display:inline-block;margin:0 36px 0 0}
#footer{color:#fff;padding:30px 0;background:#031a31}
#footer h2{color:#fff}
#footer p{margin:0;line-height:22px}
.footercol{padding:0 0 5px 40px;float:left;display:inline-block;width:264px}
.contact{background:url(../images/icon-phone.png) top left no-repeat}
.contact2{background:url(../images/icon-map.png) top left no-repeat}
.feedback{background:url(../images/icon-feedback.png) top left no-repeat}
#footer a:hover{text-decoration:underline;color:#fff}
.small,.small strong{margin:10px 0 0 0!important;font-size:10px!important;color:#929292;line-height:12px!important}
#gallery{margin:20px 0 0}
#gallery .item{float:left;display:inline-block;margin:20px 20px 0 0}
#gallery img{border:solid 8px #fff;-webkit-box-shadow:0 0 2px 0 rgba(0,0,0,0.3);box-shadow:0 0 2px 0 rgba(0,0,0,0.3)}
#testimonials .item{margin:0 0 20px 0}
#testimonials .image{float:left;display:inline-block;margin:0 20px 20px 0}
#testimonials img{border:solid 8px #fff;-webkit-box-shadow:0 0 2px 0 rgba(0,0,0,0.3);box-shadow:0 0 2px 0 rgba(0,0,0,0.3)}
#testimonials .small{margin:10px 0 0 0!important;font-size:12px!important;color:#929292;line-height:16px!important}
#project .image{float:left;display:inline-block;margin:0 13px 13px 0}
#project img{border:solid 8px #fff;-webkit-box-shadow:0 0 2px 0 rgba(0,0,0,0.3);box-shadow:0 0 2px 0 rgba(0,0,0,0.3)}
#map-holder{float:right;right:0}
#map-canvas{width:266px;height:245px;border:solid 8px #fff;-webkit-box-shadow:0 0 2px 0 rgba(0,0,0,0.3);box-shadow:0 0 2px 0 rgba(0,0,0,0.3)}
#contact-form{margin:20px 0 0}
.input{margin:0 0 20px}
.input label{font-weight:700;display:block}
.inputbox{width:610px;font-size:12px;font-family:Arial, Helvetica, sans-serif;border:solid 1px #666;padding:5px}
.inputbox.error{border:solid 1px #e3282d}
.input label.error{font-size:10px;font-weight:400;display:block;color:#e3282d}
.button{padding:5px 10px;background:#e3282d;color:#fff;cursor:pointer}
.button:hover{background:#0c2444}
.copy{padding:0 0 0 42px}
.copy,.copy a{font-size:10px;color:#a4a2a2}
.captcha_refresh { display:block; margin-top:5px; }